Subject: Good Bye!!
From: Ashutosh Kumar Pandey <[email-masked]>
To: india <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 18 Jun 2018 20:02:10 +0530 (IST)

Hi All, 

As you may have already heard, I’m leaving my position as Account Manager here at Cherry E-Commerce, and my last day is today. 

I wanted to take a moment to let you know how much I’ve enjoyed my time here—and you’ve played a part in that. It’s been so great working with you all and getting to know you. The people here at have honestly been one of the best parts of working here. 

I want to Thank Saurabh sir and Deeksha ma'am for such a great experience. 

Wishing you all the best 

Regards 
Ashutosh Pandey 
Manager - Accounts 
LiveSalesman 
9871688678 
Ext - 24